Yleistä

Nämä sivut sisältävät ohjeet päivitystyökalun käyttämiseen. Päivitystyökalulla voidaan hallita sivujen sisältöä ja ulkoasua tietyin rajoituksin.

Työkalu on toteutettu noudattaen normaaleja WWW-standardeja, joten se toimii kaikilla yleisiä standardeja noudattavilla selaimilla; lukuun ottamatta ylläpitopuolella olevaa HTML-editori elementtiä (FCKeditor), joka vaatii jonkun seuraavista selaimista: Microsoft Internet Explorer 6 +, FireFox 3 +, Safari 3.0 +, Opera 9.50 +, Netscape Navigator 7.1+ tai näiden selaimien uudemmat versiot.

Päivitystyökalun ylläpito tarvitse keksejä (cookies) toimiakseen. Samoin Javascript tulee olla kytkettynä käyttöön ylläpitopuolta käytettäessä. Lähes kaikissa selaimissa nämä toiminnot ovat oletuksena kytketty päälle. Lisäksi pop-upit tulee sallia ylläpidettävällä sivustolla.

Lue tästä päivitystyökalun pikaohje jossa käydään nopeasti läpi työkalun peruskäyttö. >>siirry pikaohjeisiin

Mikäli haluat pikaohjeet sisällön syöttöä varten, klikkaa tästä.